Open-Xchange Open Source Edition Default Credentials Vulnerability

Bugtraq ID: 18115
Class: Design Error
CVE: CVE-2006-2738
Remote: Yes
Local: No
Published: May 27 2006 12:00AM
Updated: Jan 14 2016 11:56PM
Credit: This issue was discovered by Cemil Degirmenci.
Vulnerable: Open-Xchange Open-Xchange 0.8.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus